跳转到主要内容
POST
Reference example

请求规范

  • 方法与路径: POST /apis/v1/social/webhooks/settings
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/social/webhooks/settings
  • Runtime 事实版本: 99acb5bddbedc8d3352e7c4fef86c3e6d8852c14772bcd18dbcf415237a642bd
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

当前未提供请求参考价格;请使用接口支持的报价功能确认费用。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
eventTypes
(enum<string> | null)[] | null
可用选项:
post.scheduled,
post.published,
post.partial,
post.failed,
post.cancelled,
post.deleted,
post.platform.published,
post.platform.failed,
post.platform.deleted,
post.tiktok.url_resolved,
account.connected,
account.disconnected,
account.needs_reconnect,
connect_session.completed,
connect_session.failed,
null
profileFilter
(string | null)[] | null
url
string | null

响应

Success

createdAt
string<date-time> | null
eventTypes
(enum<string> | null)[] | null
可用选项:
post.scheduled,
post.published,
post.partial,
post.failed,
post.cancelled,
post.deleted,
post.platform.published,
post.platform.failed,
post.platform.deleted,
post.tiktok.url_resolved,
account.connected,
account.disconnected,
account.needs_reconnect,
connect_session.completed,
connect_session.failed,
null
failingSince
string<date-time> | null
id
string | null
profileFilter
(string | null)[] | null
secret
string | null
status
string | null
url
string | null